Subject: Re: Daniele Castiglioni week-off
From: Daniele Castiglioni <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Sun, 17 Nov 2019 23:53:34 -0700 (MST)

Hi Ashish, 

as already requested several times I ask you to update my Uber account for the Sunday mornings, since Metro is closed at 7.00am. 

My shift is from 8.00am to 5.00pm. 

You confirmed you would have done, but actually never did. Can you explain why? 

thanks, 

Daniele 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 15 November, 2019 14:40:52 
Subject: Re: Daniele Castiglioni week-off 

Hi Ashish, 

ok no problem for that, I will work half day tomorrow, Saturday 16th. 

please check my Uber account, policy needs to start in the morning at least by 7am. 

thanks, 

Daniele 

From: "Ashish Dabral" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 15 November, 2019 14:28:55 
Subject: Re: Daniele Castiglioni week-off 

Hi Daniele, 

If you need a half day on a Sunday we would need you to work half day on one of your week off. 

Regards, 
Ashish Dabral 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, November 15, 2019 2:22:41 PM 
Subject: Re: Daniele Castiglioni week-off 

Hi Ashish, 

ok if you cannot give me the all day, but i would not be able to stay all day on Sunday. 

I will do half-day on Sunday, from 8 to 12.30. from 12 there will be other Italian agent that can cover the work day. 

Please update my Uber account since on the weekends metro opens at 8.00am, but my shift is from 8.00am to 5.00pm. 

thanks, 

Daniele 

From: "Ashish Dabral" <[email-masked]> 
To: "Daniele Castiglioni" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, 15 November, 2019 14:14:39 
Subject: Re: Daniele Castiglioni week-off 

Hi Daniele, 

Unfortunately we cannot change the week off however, if you have any agent who can swap their Sunday week off with you then we can check it 

Regards, 
Ashish Dabral 

From: "Daniele Castiglioni" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Friday, November 15, 2019 1:56:54 PM 
Subject: Daniele Castiglioni week-off 

Hi All, 

i am writing you to ask information about roster for this weekend. 

I kindly ask if can switch my week-off from tomorrow, Saturday 16th, with Sunday 17th. 

If not I can propose to do half day on Sunday 17th. 

I kindly await for a positive feedback. 

Kind regards, 

Daniele